[greenstone-users] anyone else have problems with upgrade ot Ubuntu 10.4 and GS2.80?

From Julian Fox
DateSat Nov 6 03:57:30 2010
Subject [greenstone-users] anyone else have problems with upgrade ot Ubuntu 10.4 and GS2.80?
I recently decided to upgrade the OS to Ubuntu 10.4 but have kept GS 2.80.
I'm finding that with several of the very large collections the process
simply does not complete. With smaller collections that problem does
not exist. I find this odd. I was wondering if I have missed something
by way of possible conflicts between GS 2.80 and Ubuntu 10.4 (server
edition)? But it's odd that it works for some collections and not others.
Anyone got any suggestions? If so, it might take me a day or two to get
back to you. I'm in a part of the world at the moment with very poor
connections. Great GS country!!

Julian